Showing results 1 to 4 of 4

Thread: YASU on xp x64

  1. #1
    New User
    Join Date
    05.12.2006
    Posts
    6

    Default YASU on xp x64

    The game in Question is The Sims Pet Stories

    YASU+DTLite 4.10 get this game working perfectly fine on WinXP x86 but on XP x64 the "Conflict with emulation Software" persists whether I run YASU or not. (And no I do not run both on VM, they are separate computers, 1 with XP x634 and the other xp x86)

    I am not sure if it is just me, or whether YASU is x86 specific, so please let me know if there is known workaround for this issue.
    (ProtectionID 5.2c gives only Securom 7.xx /SafeDisc API/Serials; exact version number is not given when I scan it)

  2. #2
    New User
    Join Date
    05.12.2006
    Posts
    6

    Default

    one thing to add... I tried YASU 1.3 and 1.4 respectively (DTlite 4.10 only, however)

  3. #3
    New User
    Join Date
    05.12.2006
    Posts
    6

    Default

    bump ... ):

  4. #4
    Experienced User OFFICIAL TRANSLATOR

    mastermind's Avatar
    Join Date
    30.11.2005
    Posts
    274

    Default

    I'm using YASU 1.4 in Windows XP x64, and that works just fine. Have you tried turning off all emulation options in Daemon Tools (having them enabled can often trigger error messages such as the one you mentioned).

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •